@charset "utf-8";

/* CSS Document */
.mt10 {margin-top: 10px;}

.focus_wrap { height: 502px; overflow: hidden; position: relative; width: 850px;}
.jfocus {position: relative;}
.jfocus .infos, .jfocus .overlay, .jfocus .index {position: absolute; z-index: 2;}
.jfocus .index { height: 8px;line-height: 8px;padding: 5px 0;bottom:95px;text-align: center;z-index: 10;width:850px;}
.jfocus ul {height: 502px;overflow: hidden; position: relative;width: 850px;}
.jfocus li {left: 0; position: absolute; top: 0;}
.jfocus .index a {border:1px solid #8B8B8B;border-radius: 10px;display: inline-block;height: 13px;margin-right: 5px;width: 13px;background:#fff;}
.jfocus .index a:hover {text-decoration: none;}
.jfocus .index a.curr {background:#ff6600;}
.jfocus .overlay {background: none repeat scroll 0 0 #000000;display: none; height: 60px;left: 0;opacity: 0.5;width: 100%;   z-index: 1;}

.banner {width: 850px;height: auto;max-height: 430px;position: relative;overflow: hidden;z-index: 1;}
.banner_right {width:330px; float:right;}
.banner_right p{ float:left; width:335px; padding:6px 0 7px; text-align:left;}
.banner_right span{ float:right; width:270px; font-size:14px; }

.mb10 {margin-bottom: 10px;}
.sectionBox_h {padding-bottom: 10px;font-size: 18px;color: #000;border-bottom: 2px solid #000;font-weight: bold; text-align:left}
.scrollBox {position: relative;padding: 15px 22px 10px;}
.scrollBox .slides {overflow: hidden;}
.scrollBox .slides li {width: 230px;height: 270px;margin-right: 1px;display: inline;float: left;}
.tc {text-align: center;}
.proName {overflow: hidden;font-size: .75em;}
.proName a {color: #808080;}
.scrollBox .i_proImg {display: block;width: 216px;height: 216px;padding-bottom: 5px;}
.my_shop_price {font-family: Arial;}
.fb {font-weight: bold;}
.f14 {font-size: 14px;}
p.proPrice{ text-align:left}
p.proPrice span{ color:#000; text-align:left}
.scrollBox .proName {height: 18px;line-height: 18px;width: 210px;}
.bizhong {display: none;}

.mb15 {margin-bottom: 15px;}
.bottomAdList {overflow: hidden;}
.bottomAdList li:first-child {margin-left: 0;}
.bottomAdList li {width: 32.25%;display: inline;float: left;margin-left: 1.5%;}